Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.dom.client
Interface MouseDownHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  HandlesAllMouseEvents, ListenerWrapper.WrappedMouseListener

    public interface MouseDownHandler

extends EventHandler

Handler interface for `MouseDownEvent` events.

Method Summary
`void` | `onMouseDown(MouseDownEvent event)` Called when MouseDown is fired.

Method Detail

### onMouseDown

    void onMouseDown(MouseDownEvent event)

  Called when MouseDown is fired.

  Parameters:
    `event` - the `MouseDownEvent` that was fired

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD